<article class="block block--agenda">
  <div class="block__inner">
    <section class="block__media">
      <a href="../../patterns/templates-agenda/templates-agenda.html" class="block__link">
        <img
          data-sizes="auto"
          data-src="https://dummyimage.com/800x530/969696/fff.jpg"
          data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
          https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
          https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
          alt="Image description"
          class="image-lazy lazyload" />
      </a>
    </section>
    <section class="block__text">
      <a href="../../patterns/templates-agenda/templates-agenda.html" class="block__link">
        <h2 class="block__title">Variable</h2>
      </a>
      <time class="block__time">13.06.19 → 19.06.19</time>
    </section>
  </div>
</article>
